APIs / Yad2 / Filters

Yad2: Filters

Filters from Yad2 as JSON. 1 credit per successful call.

GET /v1/yad2/filters

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
dealstringRequiredforsale, rent
fieldsstringOptionalUp to 300 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/yad2/filters?deal=forsale&fields=city%2Carea%2Cproperty%2Crooms" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.